#ridefooter,
.footer  {
   display: block;
   clear: left;
   position: relative;
   width: 100%;
}

#enterherebutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 22px;
   width: 163px;
   z-index: 4;
   top: 186px;
   left: 947px;
   position: absolute;
   text-align: left;
   font-family: "Apple Chancery", cursive;
   font-size: 24px;
   line-height: 29px;
}

#innerfooter  {
   background-color: transparent;
   background-image: none;
   height: 0px;
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: auto;
   margin-left: auto;
   position: relative;
   width: 1225px;
}

#ridefooter  {
   font-size: 0px;
}

#page_bkg  {
   z-index: 1;
   display: block;
   top: 0px;
   left: 0px;
   height: 831px;
   width: 1225px;
   position: absolute;
}

#layer1  {
   background-repeat: no-repeat;
   background-image: url(sg_smallerlandingpage_media/layer1.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 831px;
   width: 1225px;
   z-index: 3;
   top: 0px;
   left: 0px;
   position: absolute;
}

#footer  {
   width: 100%;
   display: block;
   padding: 0px;
   margin: 0px;
   bottom: 0px;
   position: absolute;
   height: 0px;
   background-color: transparent;
   background-image: none;
}

#page  {
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: auto;
   margin-left: auto;
   position: relative;
   width: 1225px;
   height: 831px;
}

#top  {
   width: 100%;
   min-height: 100%;
}

.cEDEBEB a  {
   color: #EDEBEB;
}

html, body  {
   background-image: none;
   background-color: #0A0202;
}

body  {
   -webkit-text-size-adjust: none;
   height: 100%;
   padding-bottom: 0px;
   padding-top: 0px;
   padding-right: 0px;
   padding-left: 0px;
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 0px;
}

